GET /largedata/v4/{dataId}/data
Operation ID: —
Auth: unknown
Description
Downloads a part of large data. The data to be downloaded is identified with `dataId`. `offset` query paremeter specifies the first byte of the data, and `count` indicates how many bytes of the data is to be downloaded starting from and including the `offset`. The default value for `offset` is zero and the for `count` it is the total size of the data. The size of one downloaded data part must be between 1 byte and 10 MB.
Parameters (4)
(string, header, optional)
ID used for correlating requests within HERE Tracking. Used for logging and error reporting. Must be a valid UUIDv4.
(integer, query, optional)
Constraints: {'minimum': 1, 'maximum': 10485760}
(string, path, required)
Constraints: {'pattern': '^DATA-[0-9a-f]{8}-[0-9a-f]{4}-4[0-9a-f]{3}-[89ab][0-9a-f]{3}-[0-9a-f]{12}$'}
(integer, query, optional)
Constraints: {'minimum': 0}
No probe data for this endpoint yet.